SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000389: HTTP Antivirus should be enabled by default - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000389Endian FirewallGUIpublic2007-12-20 17:432008-02-02 07:28
Reporterra-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2-beta3Fixed in Version2.2-beta3 
Summary0000389: HTTP Antivirus should be enabled by default
Descriptionroot@master:/var/efw # ls -l /var/efw/dansguardian/enable_havp
ls: /var/efw/dansguardian/enable_havp: No such file or directory
root@master:/var/efw # 10.6.0.5 - admin [20/Dec/2007:18:38:55 +0100] "GET /cgi-bin/dansguardian.cgi HTTP/1.1" 200 23422
10.6.0.5 - admin [20/Dec/2007:18:38:58 +0100] "POST /cgi-bin/dansguardian.cgi HTTP/1.1" 200 23422

root@master:/var/efw #
root@master:/var/efw # ls -l /var/efw/dansguardian/enable_havp
-rw-r--r-- 1 nobody nobody 0 Dec 20 18:38 /var/efw/dansguardian/enable_havp
root@master:/var/efw # D
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000824)
simon-endian (developer)
2008-01-14 16:57

replaced flagfile havp_enabled with havp= in dansguardian/settings

havp is per default set to on

- Issue History
Date Modified Username Field Change
2007-12-20 17:43 ra-endian New Issue
2008-01-08 14:12 peter-endian View Status private => public
2008-01-09 20:21 peter-endian Target Version => 2.2-beta3
2008-01-10 11:16 raphael-endian Summary Antivirus should be enabled by default => HTTP Antivirus should be enabled by default
2008-01-14 15:41 ra-endian Assigned To => simon-endian
2008-01-14 15:41 ra-endian Status new => confirmed
2008-01-14 16:57 simon-endian Status confirmed => resolved
2008-01-14 16:57 simon-endian Fixed in Version => 2.2-beta3
2008-01-14 16:57 simon-endian Resolution open => fixed
2008-01-14 16:57 simon-endian Note Added: 0000824
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker